Subject: Gulf Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 03:32:00 -0800 (PST)

Hey Tim,

I would like to plan a discussion with you and Gulf's attorney early next 
week.  I will be out of the office on Monday morning but should be in later 
in the day.  Let me know when we can get on the phone to discuss and see 
where we have specific concerns for us to focus our discussion.  I took the 
approach that we are signing up for the PX tariff and all the associated 
requirements.  

I am hopeful that if we set up a conference call to specifically walk through 
the draft and have an open discussion with the attorneys and business 
perspectives present we can end up with a executable agreement shortly.  

Let me know when we can schedule,
Thanks 
mk